.tmp177712261435278{}/*page-list*/

.moxi_page_list a{text-decoration: none}
.moxi_page_list {
    display: inline-block;
    text-align: center;
    line-height: 36px;
    margin-left: 10px;
}

.moxi_page_list .moxipage_pre a {
    width: 70px;
}
.moxi_page_list .moxipage_next a{
    width: 70px;
}
.moxi_page_list span:last-of-type a{
}

page-wrap a {
color: #1e90ff;
background:rgba(255, 255, 255, 1);
text-decoration: none;
}
.moxi_page_list a:hover {
text-decoration: none!important;
background:#1e90ff;
color:rgba(248, 247, 247, 1) ;
}

.moxi_page_list .page_disabled a,.moxi_page_list .page_disabled a:hover{
color:#fff;
background:rgb(140, 137, 135,0.5)!important;
}
.moxi_page_list span a {
margin:0 3px;border-radius: 3px;
background-color:rgba(255, 255, 255, 1);
color:#1e90ff;
    float: left;
    box-sizing: border-box;
    /*padding: 6px 12px;*/
    display: block;
    width: 40px;
    height: 36px;
border:1px solid rgba(225, 224, 224, 1);
margin-left: -1px;
}
.moxi_page_list .moxipage_curpage a {
background: #1e90ff;
color: rgba(248, 247, 247, 1);
}
.moxi_page_list .moxipage_allpage{
    display: inline-block;
    box-sizing: border-box;
    height: 36px;
    padding: 0 5px;
    color:#1e90ff;

}
    .moxi_kefu_1 a{text-decoration: none}
    .moxi_kefu_1{position: fixed;right: 10px;top: 50vh;width: 40px;z-index: 99999}
    .moxi_kefu_1 .moxi_kefu_1button{
    transition: all 0.3s;
    padding:5px 8px;
    background-color:#fff;
    display: flex;flex-direction: column;
    margin-top: 10px;
        color: #888;
        font-size: 12px;
        border-radius: 4px;
        box-shadow: 0 0 9px 0 rgba(0,0,0,0.1);
        position: relative;
    }
.moxi_kefu_1_icon{height: 30px;margin: 0;padding: 0;line-height: 30px}
    .moxi_kefu_1_icon .moxiicon{font-size: 25px;color: #1e90ff}
    .moxi_kefu_1button:hover{background-color:#1e90ff!important;color: #fff}
    .moxi_kefu_1button:hover .moxi_kefu_1_icon .moxiicon{font-size: 25px;color: #ffffff!important;}
    .moxi_kefu_zixun_box{width: 200px; box-shadow: 0 0 9px 0 rgba(0,0,0,0.1);text-align: center;visibility:hidden;opacity:0;
        background-color: #f6f8fb;
        position: absolute;right: 75px;top: 0;border-radius: 5px;border: 1px #eee solid;transition: all 0.3s,right 0.3s;}
    .moxi_kefu_1button:hover .moxi_kefu_zixun_box{opacity:1;right:55px;visibility: revert}
    .moxi_kefu_zixun_box::after{width: 20px;height: 100%;position: absolute;right: -20px;top: 0;content: '';}
    .moxi_kefu_zixun_box::before{ color: #fff;
        content: '';
        position: absolute;
        right: -10px;
        top: 17px;
        z-index: 1;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-left: 10px solid rgba(235, 236, 238, 0.87);
        border-bottom: 10px solid transparent;}
    .moxi_kefu_1_lianxi{width: 70%;padding: 12px 10px;border-radius: 50px;background-color: #1e90ff;display: inline-block;transition: all 0.4s;
    margin: 10px 0;color: #fff;cursor: pointer}
    .moxi_kefu_1_lianxi:hover{opacity: 0.75;color: #fff;transform: translateY(-1px);box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
    }
    .moxi_kefu_1 .moxi_wx_img{max-width: 170px;max-height: 170px;margin: 10px}
    .moxi_kefu_1_text{width: 100%;line-height: 42px;font-size: 14px;background-color: #fff;display: inline-block;color: #666;height: 42px}
    .moxi_kefu_1_kaitong a{color: #fff}
    .moxi_kefu_1_kaitong:hover{background: #1e90ff!important;}

